Results 1 to 2 of 2

Thread: 5.0.4 -> 5.0.6 versamail SSLOpen err=14637

  1. #1
    Join Date
    Apr 2008
    Posts
    17
    Rep Power
    7

    Default 5.0.4 -> 5.0.6 versamail SSLOpen err=14637

    We are now getting an error from our Palm users after an upgrade of 5.0.4 -> 5.0.6. When attempt to get mail through Versamail (3.5.1), the following error is thrown:
    SSLOpen err=14637
    After hitting OK, the next error message is:
    Unable to connect to bmail.brandeis.edu. Please verify your server name entry.
    No settings have changed since we moved to 5.0.6 -- just the upgrade.

    We followed the wiki reset procedures but no luck.
    Mobile Device Setup - Zimbra :: Wiki

    Anyone else having this issue?
    John Turner
    Brandeis University
    Waltham MA

  2. #2
    Join Date
    Apr 2007
    Posts
    8
    Rep Power
    8

    Default

    In ZCS 5.0.5, the list of default SSL ciphers allowed by ZCS mailbox server and proxy server were changed to not allow weak ciphers. This change was done in bug 21204 at the behest of installations that use security scanners that raise an alarm when weak cipher suites are in use. However, some IMAP and POP clients (such as Versamail/Treo) can only work with weak cipher suites.
    Administrators who have users using such mail clients are advised to restore
    their SSL cipher suites to the old default:

    zmprov mcf zimbraReverseProxySSLCiphers
    'ALL:!ADH:RC4+RSA:+HIGH:+MEDIUM:+LOW:+SSLv2:+EXP'
    zmproxyctl stop
    zmproxyctl start

    We're going to document this in the ZCS 507 Release Notes. Please see Bug 29065 – Palm IMAP over SSL fails after ZCS 505 upgrade for details.

Similar Threads

  1. Upgrade 5.0.4 to 5.0.6 and Documents Error
    By peter76 in forum Installation
    Replies: 3
    Last Post: 07-19-2008, 03:01 PM
  2. [SOLVED] after 5.0.5 -> 5.0.6 ldap verbose logging
    By maumar in forum Administrators
    Replies: 1
    Last Post: 06-06-2008, 01:21 PM
  3. zimbra 5.0.5 -> 5.0.6, multi-server, sasl auth broken
    By spirit in forum Administrators
    Replies: 0
    Last Post: 05-26-2008, 12:48 AM
  4. Debian 4.0 Upgrade Zimbra 5.0.4 -> 5.0.5
    By swentz in forum Installation
    Replies: 1
    Last Post: 05-17-2008, 09:26 AM
  5. Replies: 10
    Last Post: 04-28-2008, 02:34 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •